locked
LNK2038 error (_MSC_VER) RRS feed

  • Question

  • I am compiling a image processing program using VC11 MSC_VER 1700

    I want to link Open CV Image processing libraries (opencv2.4.3) for x64 compiled using VC10

    I get this error. How can I link these libraries VC11 version not available

    Wednesday, December 5, 2012 5:25 PM